FEDORA-2016-f0a035e115 created by rjones 3 years ago for Fedora 24
stable

Install OCaml *.cmi files to get scripting support.


Move to version 1.0.5, which should fix missing OCaml scripting.

How to install

sudo dnf upgrade --advisory=FEDORA-2016-f0a035e115

This update has been submitted for testing by rjones.

3 years ago

This update has obsoleted coccinelle-1.0.5-1.fc24, and has inherited its bugs and notes.

3 years ago
User Icon martineau commented & provided feedback 3 years ago
karma

Build works on x86_64 and fixes ocaml scripting problem

BZ#1376943 Ocaml scripting not supported in spatch on F24

This update has been pushed to testing.

3 years ago

This update has been submitted for stable by rjones.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
BZ#1376943 Ocaml scripting not supported in spatch on F24
0
1

Automated Test Results